Subject: Re: DDA Thank You
From: "Patty and Mike Finan" <[email-masked]>
To: "Rene Nichols" <[email-masked]>, "Chamber of Commerce" <[email-masked]>
Cc: "Acct.Abililty/Stacey Viers" <[email-masked]>, "Captain Morgans" <[email-masked]>, "Independent Bank" <[email-masked]>, "Port Austin State Bank" <[email-masked]>, "Port Austin Motel/Ricou, Michel" <[email-masked]>, "Blue Spruce Motel" <[email-masked]>
Date: Sun, 14 Dec 2008 12:56:09 -0500

Hello all,

I agree that we need to send the letter. Do you want physical signatures on it, Rene? If so, I'd be glad to stop by and sign it.

Patty
  ----- Original Message ----- 
  From: Rene Nichols 
  To: Chamber of Commerce 
  Cc: Acct.Abililty/Stacey Viers ; Captain Morgans ; Huron City Museums ; Independent Bank ; Port Austin State Bank ; Port Austin Motel/Ricou, Michel ; Blue Spruce Motel 
  Sent: Sunday, December 14, 2008 10:43 AM
  Subject: DDA Thank You

  Joyce and Board Members,
   
  DDA will meet this week.  There are several actions they have taken that the Chamber
  would be remiss in not recognizing with a very public "thank you" letter.
   
  1.  Congratulations for obtaining the $500,000 grant for the Harbor project, which includes
       the new visitor's center (potentially the chamber's new home).  We should acknowledge
       all the effort they and many others put in to bringing this to fruition.  
   
  2.  A huge thank you for their support of and payment to Bluewater.org for the advertising promotion.
       The DDA's committment is to the economic growth in downtown Port Austin, yet
       they recognized the importance of promoting the whole Port Austin area as a means of
       obtaining that economic growth.  In doing so, they committed DDA funds to pay for this
       advertising promotion which will benefit all businesses, Chamber or not, in our whole area.
       Their willingness to reach beyond the traditional DDA district to extend this service to
       all of us should be noted.
   
  Joyce has always been great about sending the Village thank yous for their assistance and
  I appreciate her letter writing skills.  I would like to have her compose a letter to the DDA on
  our behalf.  It would also have more meaning with as many board signatures as possible.
  The completed letter would go to Thomas at the Village hall to be a part of the DDA meeting.
   
  Your response of support to send this letter is appreciated.
   
  Rene

       

   

------------------------------------------------------------------------------
  Send e-mail anywhere. No map, no compass. Get your Hotmail® account now.